Bug 20544 - ca and CA.pl are missing
Summary: ca and CA.pl are missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssl   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-08 23:06 UTC by Hunter Matthews
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-08 23:06:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hunter Matthews 2000-11-08 23:06:17 UTC
The man pages for both ca(.1.gz) and CA.pl(.1.gz) are both in the rpm, but
the scripts aren't.

Either pull the man pages (if you left out the script intentionally) or 
put the scripts in. IMHO you should put at least one of the scripts in.

Comment 1 Nalin Dahyabhai 2000-11-21 01:11:11 UTC
The CA.pl script should be in the openssl-perl package.  The script will be
moved for Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.